ID CVE-2017-9111
Summary In OpenEXR 2.2.0, an invalid write of size 8 in the storeSSE function in ImfOptimizedPixelReading.h could cause the application to crash or execute arbitrary code.
References
Vulnerable Configurations
  • cpe:2.3:a:openexr:openexr:2.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:openexr:openexr:2.2.0:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 03-10-2019 - 00:03)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
assigner via4 cve@mitre.org
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
refmap via4
misc http://www.openwall.com/lists/oss-security/2017/05/12/5
vulnerable_product via4 cpe:2.3:a:openexr:openexr:2.2.0:*:*:*:*:*:*:*
Last major update 03-10-2019 - 00:03
Published 21-05-2017 - 18:29
Back to Top